## spacenavd 0.4

=== debian/changelog ===
spacenavd (0.4-2) unstable; urgency=low

  * Put daemon in /usr/sbin (Closes: #591437).
  * Fixed typo in control-file (Closes: #589663).

 -- M G Berberich <berberic@fmi.uni-passau.de>  Tue, 03 Aug 2010 22:38:27 +0200

spacenavd (0.4-1) unstable; urgency=low

  * Initial Debian upload (Closes: #552380).
  * New upstream release

 -- M G Berberich <berberic@fmi.uni-passau.de>  Sun, 25 Oct 2009 21:22:23 +0100
