## spacenavd 0.5

=== debian/changelog ===
spacenavd (0.5-1) unstable; urgency=low

  * New upstream.

 -- M G Berberich <berberic@fmi.uni-passau.de>  Tue, 16 Nov 2010 22:57:21 +0100
