=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: M G Berberich <berberic@fmi.uni-passau.de>
 Build-Depends: debhelper (>= 7), quilt, autotools-dev, libx11-dev
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.1
+Homepage: http://spacenav.sourceforge.net
 DM-Upload-Allowed: yes
-Homepage: http://spacenav.sourceforge.net/index.html
 
 Package: spacenavd
 Architecture: any
