## spacenavd 0.6

=== debian/changelog ===
spacenavd (0.6-1) unstable; urgency=medium

  * Imported Upstream version 0.6
  * Remove initfile patch. We use debian/spacenavd.init anyway.
  * Rewrite init script to use start-stop-daemon.
  * Remove makefile patch.
  * Use DEP-5 copyright format.
  * Add missing copyright for src/serial and src/magellan/*.
  * Add upstream example config file.
  * Enable systemd service file.
  * Switch to debhelper > 9.
  * Add Vcs-* fields.
  * Remove quilt and autotools-dev dependencies.
  * Bump standards version to 3.9.6 and remove obsolete DM-Upload-Allowed field.
  * Set architecture linux-any. Closes: #745177.
  * Patch to use /run instead of /var/run.
  * Enable hardenings flags and patch Makefile.
  * New maintainer. Closes: #781184.

 -- Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>  Sun, 17 May 2015 12:56:37 +0200
