## spacenavd 0.7.1

=== debian/changelog ===
spacenavd (0.7.1-1) unstable; urgency=medium

  * Make the build reproducible (Thanks Reiner Herrmann). Closes: #843097.
  * Update Standards-Version to 3.9.8.
  * Add missing lsb-base dependency.
  * New upstream version 0.7.1. Closes: #959833.
  * Fix FTBFS with GCC10. Refs: #957827.
    - Fixed upstream in 081182f1675bb69eec58d92698f1ba2f23466d3f
  * Upgrade patches for 0.7.1 release.
  * Remove dh-systemd dependency. Closes: #958617.
  * Update docs and compat files.
  * Bump standards version to 4.5.0.
  * Move Vcs-* fields to point salsa page.
  * Add documentation field to systemd service file.
  * Use https for copyright-format (insecure-copyright-format-uri).

 -- Rodolphe Pelloux-Prayer <rodolphe@damsy.net>  Wed, 19 Aug 2020 21:14:29 +0200

spacenavd (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "conflict with /dev/input/js0" (Closes: #916610)
    - Fixed upstream in 34ddda1246ad07e8ff2e6606224e710852e3e3d8

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 01 Jun 2019 11:13:33 +0000
