=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with systemd
+	dh $@
