=== debian/watch ===
version=3

http://sf.net/spacenav/spacenavd-(.+)\.tar\.gz
