## spacenavd 1.1

=== debian/changelog ===
spacenavd (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.
  * d/rules: Properly do clean to avoid FTBFS. (Closes: #1019298)
  * d/patches: Refresh patches.
  * d/control: Add new build-dep libxi-dev, libxtst-dev.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Oct 2022 15:25:13 -0400

spacenavd (1.0-1) unstable; urgency=medium

  * New upstream version
  * Adjusted patches.
  * d/control:
    - Standards-Version: 4.6.1
    - Mentioning product names in package description.
    - Explaining what 3D mice are about
  * d/rules: better clean for repeated builds
  * Updates performed by 'routine-update'
    - debhelper-compat 13
    - Add salsa-ci file
    - Rules-Requires-Root: no
    - watch file standard 4
  * Found by lintian
    - d/copyright: src/serial/ no longer part of source tree
    - d/copyright: src/magellan/ no longer part of source tree

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Aug 2022 18:00:03 +0200

spacenavd (0.7.1-2) UNRELEASED; urgency=medium

  * Initial sponsor feeling responsible to update the package
    since FreeCAD needs it.
  * Put next to FreeCAD under the Science-Team's maintenance.
  * Added pristine-tar branch and re-tagged as upstream/0.7.1

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Aug 2022 17:39:30 +0200
