=== debian/control ===
Source: spacenavd
Section: utils
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Rodolphe Pelloux-Prayer <rodolphe@damsy.net>,
 Steffen Moeller <moeller@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxi-dev,
 libxtst-dev,
Standards-Version: 4.6.1
Homepage: http://spacenav.sourceforge.net
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/sciece-team/spacenavd
Vcs-Git: https://salsa.debian.org/science-team/spacenavd.git

Package: spacenavd
Architecture: linux-any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 freecad,
Description: daemon for using 3D input devices from 3Dconnexion
 A regular computer mouse or trackball is cumbersome to use for 3D
 applications - one dimension is missing, more if one wants to
 distinguish tilting from moving or wants to perform both operations
 at the same time, just like one can do it intuitively with a coffee cup.
 3Dconnexion's has such six-degree-of-freedom input devices that are
 known as "space navigator", "space pilot", "space traveller",
 "space mouse", etc., and once you have them, you likely stop using
 the mouse and look back in anger about all the time you have wasted
 in the past to position objects in CAD/CAM or elsewhere.
 .
 Spacenavd is a free software replacement user-space driver (daemon)
 and software development kit for these devices.
 It is compatible with the original 3dxsrv proprietary daemon provided by
 3Dconnexion, and works perfectly with any program that was written
 for the 3Dconnexion driver. It also offers another method
 of accessing the device via a new non-X11-dependent protocol.
