=== debian/watch ===
version=4

https://sf.net/spacenav/spacenavd-(.+)\.tar\.gz
