## spacenavd 1.2

=== debian/changelog ===
spacenavd (1.2-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/0004-Do-not-use-time-field-of-input_event.patch:
    Add patch from upstream trunk to fix FTBFS with 32-bit architecture.
    (Closes: #1069474)

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 22:56:00 -0400

spacenavd (1.2-2) unstable; urgency=medium

  * Team upload.
  * debian/gbp.conf: Do not use repo-wide build-area dir. Relax
    requirement by using ignore-branch = True only.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 12:47:02 -0400

spacenavd (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Fix lintian error depends-on-obsolete-package
    Depends: lsb-base.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Jul 2023 19:15:01 -0400

spacenavd (1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Fix typo in Vcs-* fields.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Oct 2022 15:35:01 -0400
