=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libx11-dev,
  libxi-dev,
  libxtst-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://spacenav.sourceforge.net
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/sciece-team/spacenavd
+Vcs-Browser: https://salsa.debian.org/science-team/spacenavd
 Vcs-Git: https://salsa.debian.org/science-team/spacenavd.git
 
 Package: spacenavd
@@ -21,7 +21,7 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- lsb-base,
+  sysvinit-utils (>= 3.05-4~) | lsb-base,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
