## spacenavd 1.3.1

=== debian/changelog ===
spacenavd (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/0004: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Apr 2025 19:54:16 -0400
