=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libx11-dev,
  libxi-dev,
  libxtst-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://spacenav.sourceforge.net
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spacenavd
