=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,8 @@
 
 %:
 	dh $@
+
+execute_before_dh_auto_clean:
+	# https://bugs.debian.org/1019298
+	# Makefile may not exist before build
+	[ ! -f Makefile ] || $(MAKE) cleandep
